[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: cannot find sparc64.gz

On Tue, Aug 19, 2003 at 01:45:45AM +0200, Antonello wrote:
> On Tuesday 19 August 2003 01:10, Otto Solares wrote:
> > > As I told you in private email gcc-3.3 can only successfully
> > > compile current 2.4.22-rcX kernels.
> > As per Ben Collin's info, we can use woody's gcc-3.3.1
> > to compile 2.6 kernels.
> 2.6 is not for me at the moment, at least on my Sun box, due to the lack of 
> user-friendly interfaces to compile a kernel that's quite new to me. (as I 
> stated some messages ago, menuconfig and xconfig are a no-go in 2.6. (I 
> wonder where the classic motif xconfig went, since it works in 2.4) :).
> For sure I can use make config or make oldconfig, but even if I have a 
> sufficiently strong experience in compiling 2.2 and 2.4 kernels, I still feel 
> a bit of fear with 2.6, especially because I have no working 2.4.x custom 
> .config to start from, I'll try rc and see what happens.
> I used the stock unstable kernel, however, to compile 2.6 on ix86 
> successfully, so your assertion is valid.

How is menuconfig a no-go?

Debian     - http://www.debian.org/
Linux 1394 - http://www.linux1394.org/
Subversion - http://subversion.tigris.org/
WatchGuard - http://www.watchguard.com/

Reply to: